Loading...
Searching...
No Matches
QXmpp::Uri::Join Struct Reference

## Public Member Functions

bool | operator== (const Join &) const =default
| Default comparison operator.

## Public Attributes

QString | password
| the password required to enter a multi-user chat room

## Detailed Description

A "join" query from XEP-0045: Multi-User Chat.

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h